<?php

namespace App\Models;

use App\Models\Classe;
use Illuminate\Database\Eloquent\Model;

class Fee_structure extends Model
{
    protected $guarded = [];

    public function class()
    {
        return $this->belongsTo(Classe::class, 'class_id');
    }

     // Relationship to Class
     public function classes()
     {
         return $this->belongsTo(Classe::class);
     }
}
